landmarklist.hh File Reference
`#include <map>`
`#include <mia/core/iodata.hh>`
`#include <mia/3d/landmark.hh>`
Include dependency graph for landmarklist.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | C3DLandmarklist
| A list of named landmarks. More...

## Typedefs

typedef C3DLandmarklist::Pointer | P3DLandmarklist
| Pointer type for land mark list.

## Typedef Documentation

## P3DLandmarklist

typedef C3DLandmarklist::Pointer P3DLandmarklist

Pointer type for land mark list.

Definition at line 121 of file landmarklist.hh.